<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="00_coverscreenshot.jpg" source="original">
    <mtime>1471022905</mtime>
    <size>260246</size>
    <md5>84db20052c373bc71f4e7a86364fc794</md5>
    <crc32>e103fdf4</crc32>
    <sha1>bed4c360c5ce15ee750174659b320510982ebb79</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="00_coverscreenshot_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>00_coverscreenshot.jpg</original>
    <mtime>1471023213</mtime>
    <size>4864</size>
    <md5>300ff46ada98ebf8d8629c1ba98181ca</md5>
    <crc32>87445145</crc32>
    <sha1>1fa8b88e3590326fa719e0e74c441e976c4a9422</sha1>
  </file>
  <file name="LSTDM15.ZIP" source="original">
    <mtime>1468690073</mtime>
    <size>248815</size>
    <md5>8b1d479cb802108d5b655d9e27857fbb</md5>
    <crc32>5ed56304</crc32>
    <sha1>204012a1354d6be4b203e1c4f69807c7c0c2b884</sha1>
    <format>ZIP</format>
    <filecount>10</filecount>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1711563342</mtime>
    <size>12625</size>
    <md5>1c421954b38ded1a24b61933e3786474</md5>
    <crc32>91a13772</crc32>
    <sha1>de9cd1783a88037b10b848b80afe1eb9494c0d51</sha1>
    <format>Item Tile</format>
  </file>
  <file name="agt_lstdm15.gif" source="original">
    <mtime>1471023056</mtime>
    <size>23851</size>
    <md5>c3ed283500faa416f3e58c6a627a711e</md5>
    <crc32>165a176c</crc32>
    <sha1>4880694f15b8590fb0bdea104b9c24ee2b942eca</sha1>
    <format>Animated GIF</format>
  </file>
  <file name="agt_lstdm15_archive.torrent" source="metadata">
    <btih>6a6e7ff0f25d6f0048f066b887e0f75b4bece535</btih>
    <mtime>1484022701</mtime>
    <size>5044</size>
    <md5>7d05e0d7804a1fb386454c62ee1f41a1</md5>
    <crc32>47eb6d13</crc32>
    <sha1>f4ceadeb82626849aa07aa30d5aeb193cbe13a4a</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="agt_lstdm15_files.xml" source="original">
    <format>Metadata</format>
    <md5>3e49b8b0cce264e1bbb78c27feaea5ba</md5>
    <summation>md5</summation>
  </file>
  <file name="agt_lstdm15_meta.sqlite" source="original">
    <mtime>1471023065</mtime>
    <size>14336</size>
    <format>Metadata</format>
    <md5>f6f4d58b97a67a7c9e81bfbe103cd238</md5>
    <crc32>c46ea68f</crc32>
    <sha1>ab30a0f5cb1fb9a3634509056760b3bac73edc42</sha1>
  </file>
  <file name="agt_lstdm15_meta.xml" source="original">
    <mtime>1698341921</mtime>
    <size>1052</size>
    <format>Metadata</format>
    <md5>aa841e2d505c69f9d2ad91fbe27f64ee</md5>
    <crc32>b71b96f0</crc32>
    <sha1>b8b75b5fb11c9ffaf5909d139a621a7ae6575c5e</sha1>
  </file>
  <file name="lstdm15-installed.zip" source="original">
    <mtime>1468690086</mtime>
    <size>133845</size>
    <md5>4888fa2fec631688ea5c5b6b53acec11</md5>
    <crc32>abea69df</crc32>
    <sha1>acd588f580f066634b775c763bcf68a232a1a9b4</sha1>
    <format>ZIP</format>
    <filecount>14</filecount>
  </file>
  <file name="lstdm15-installed_screenshot.gif" source="original">
    <mtime>1471023062</mtime>
    <size>184364</size>
    <md5>050926371ffd9f93c0946d655c648132</md5>
    <crc32>27ee7945</crc32>
    <sha1>df6c3d5b8d0f6ef937b2325501bfce329047ad9c</sha1>
    <format>Emulator Screenshot</format>
  </file>
  <file name="screenshot_00.jpg" source="original">
    <mtime>1471022909</mtime>
    <size>167125</size>
    <md5>8db5f9a7654f6be4591db08c3a7bded4</md5>
    <crc32>cd6ed20a</crc32>
    <sha1>60e20fcc6f08bad1e6ebc8a44e513ca3df5186f8</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_00_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_00.jpg</original>
    <mtime>1471023211</mtime>
    <size>3667</size>
    <md5>502a9941b01dad97bbcd8ec5d622e152</md5>
    <crc32>08351ddd</crc32>
    <sha1>0ae672e012bc212bb3de40aaa8d460c201b11e91</sha1>
  </file>
  <file name="screenshot_01.jpg" source="original">
    <mtime>1471022911</mtime>
    <size>167101</size>
    <md5>db9a2864883578825b5bb5228768ff6d</md5>
    <crc32>0203f32c</crc32>
    <sha1>059de1ffd7db65cb3ec1da25caa1dafe2be19fa0</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_01_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_01.jpg</original>
    <mtime>1471023212</mtime>
    <size>3654</size>
    <md5>3037affad7a3e00c87a434a9dbaf4688</md5>
    <crc32>a5c4437e</crc32>
    <sha1>a0402fb29ff780a55c2956aee96ab1cb800e896e</sha1>
  </file>
  <file name="screenshot_02.jpg" source="original">
    <mtime>1471022916</mtime>
    <size>173211</size>
    <md5>46d3e01eaf0347f9b679be01b49aa52a</md5>
    <crc32>bedf31fd</crc32>
    <sha1>e13453eebb10df76a759430f8a967f8e5595b99f</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_02_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_02.jpg</original>
    <mtime>1471023214</mtime>
    <size>3753</size>
    <md5>e788c776f3b10666f3aa33599bdc0096</md5>
    <crc32>c49cb28e</crc32>
    <sha1>7654f8d4b86e11c261137800506b656b267ea568</sha1>
  </file>
  <file name="screenshot_03.jpg" source="original">
    <mtime>1471023044</mtime>
    <size>173208</size>
    <md5>efb9f54de4274052ab28abe105e3715b</md5>
    <crc32>da445c00</crc32>
    <sha1>96ab2916cc41fc00c6ab592f5a4d1a41d8cbd463</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_03_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_03.jpg</original>
    <mtime>1471023215</mtime>
    <size>3766</size>
    <md5>3f2a011ab31c7274ca60e110959532bb</md5>
    <crc32>0ff94b2d</crc32>
    <sha1>b0a87413f5178476cc565c318d3f51e35cccc87f</sha1>
  </file>
  <file name="screenshot_04.jpg" source="original">
    <mtime>1471023047</mtime>
    <size>125683</size>
    <md5>80c503cb46989cbeb578f5742d923d04</md5>
    <crc32>c3c59d40</crc32>
    <sha1>e4ed26fb664acc3eb0d9487a09056fb70c82771a</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_04_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_04.jpg</original>
    <mtime>1471023220</mtime>
    <size>3220</size>
    <md5>6d0cee638461ff84c3bdb46726a61db8</md5>
    <crc32>bf62705d</crc32>
    <sha1>928d94be1394c97fd6d0129adfcb7be3e7f5d254</sha1>
  </file>
  <file name="screenshot_05.jpg" source="original">
    <mtime>1471023049</mtime>
    <size>141617</size>
    <md5>451aeecc943efbade015eb683234cd6e</md5>
    <crc32>a95a5a30</crc32>
    <sha1>65b8ed878f61d2fcc502adb77396dcb981ce4392</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_05_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_05.jpg</original>
    <mtime>1471023218</mtime>
    <size>3626</size>
    <md5>58459cdf0fc31898cee4076435be598b</md5>
    <crc32>5e3dfcf9</crc32>
    <sha1>3346bfc7fb0fed8297ccbc7a71c5f43218d05354</sha1>
  </file>
  <file name="screenshot_06.jpg" source="original">
    <mtime>1471023052</mtime>
    <size>260246</size>
    <md5>84db20052c373bc71f4e7a86364fc794</md5>
    <crc32>e103fdf4</crc32>
    <sha1>bed4c360c5ce15ee750174659b320510982ebb79</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="screenshot_06_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_06.jpg</original>
    <mtime>1471023219</mtime>
    <size>4864</size>
    <md5>300ff46ada98ebf8d8629c1ba98181ca</md5>
    <crc32>87445145</crc32>
    <sha1>1fa8b88e3590326fa719e0e74c441e976c4a9422</sha1>
  </file>
</files>
